| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
cat_device.hpp File Reference
Private

parent class for all special devices inodes More...

`#include "../my_config.h"`
`#include "cat_inode.hpp"`
`#include "integers.hpp"`

Go to the source code of this file.

## Classes
class | libdar::cat_device
| the special cat_device root class More...

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

parent class for all special devices inodes

Definition in file cat_device.hpp.